Page MenuHomePhabricator

Lift IP cap on 2019-03-06 for Senior Citizen Write Wikipedia course - cs.wikipedia
Closed, ResolvedPublic

Description

  • Timeframe: 2019-03-06 14:30 UTC+1 - 2018-02-07 17:00 UTC+1
  • Projects: cswiki
  • Range: 195.113.180.192/26, 2001:718:9::/48
  • Expected editors: Up to 25
  • Instructor: Vojtěch Veselý, vojtech.vesely@wikimedia.cz

Sorry for the short frame - I totaly forgot about.

Event Timeline

Restricted Application added a project: User-Urbanecm. · View Herald TranscriptMar 5 2019, 3:16 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Vojtech.Vesely triaged this task as Unbreak Now! priority.Mar 5 2019, 3:17 PM
Restricted Application added subscribers: Liuxinyu970226, TerraCodes, Dereckson. · View Herald TranscriptMar 5 2019, 3:17 PM
Urbanecm lowered the priority of this task from Unbreak Now! to High.Mar 5 2019, 3:21 PM

Since we have an available SWAT window, lowering to High.

Change 494500 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] New throttle rule for Czech Senior Citizen Write Wikipedia course

https://gerrit.wikimedia.org/r/494500

Change 494500 merged by jenkins-bot:
[operations/mediawiki-config@master] New throttle rule for Czech Senior Citizen Write Wikipedia course

https://gerrit.wikimedia.org/r/494500

Urbanecm closed this task as Resolved.Mar 6 2019, 9:14 AM